Commit 7d290b96 authored by Lukáš Lalinský's avatar Lukáš Lalinský

Prepare 0.6 release

parent 54a9ba4b
Changelog Changelog
========= =========
Version 0.6
-----------
- Fixed result fetching when using a query with parameters.
- Support for Phoenix 4.9.
Version 0.5 Version 0.5
----------- -----------
......
...@@ -3,7 +3,8 @@ ...@@ -3,7 +3,8 @@
set -e set -e
#PHOENIX_VERSION=4.7.0-HBase-1.1 #PHOENIX_VERSION=4.7.0-HBase-1.1
PHOENIX_VERSION=4.8.2-HBase-1.2 #PHOENIX_VERSION=4.8.2-HBase-1.2
PHOENIX_VERSION=4.9.0-HBase-1.2
case $PHOENIX_VERSION in case $PHOENIX_VERSION in
4.7.*) 4.7.*)
...@@ -12,6 +13,9 @@ case $PHOENIX_VERSION in ...@@ -12,6 +13,9 @@ case $PHOENIX_VERSION in
4.8.*) 4.8.*)
PHOENIX_NAME=apache-phoenix PHOENIX_NAME=apache-phoenix
;; ;;
4.9.*)
PHOENIX_NAME=apache-phoenix
;;
*) *)
echo "! Unsupported Phoenix version - $PHOENIX_VERSION" echo "! Unsupported Phoenix version - $PHOENIX_VERSION"
exit 1 exit 1
......
...@@ -12,7 +12,7 @@ def readme(): ...@@ -12,7 +12,7 @@ def readme():
with open('README.rst') as f: with open('README.rst') as f:
return f.read() return f.read()
version = "0.5" version = "0.6"
setup( setup(
name="phoenixdb", name="phoenixdb",
...@@ -39,6 +39,7 @@ setup( ...@@ -39,6 +39,7 @@ setup(
'Programming Language :: Python :: 3', 'Programming Language :: Python :: 3',
'Programming Language :: Python :: 3.4', 'Programming Language :: Python :: 3.4',
'Programming Language :: Python :: 3.5', 'Programming Language :: Python :: 3.5',
'Programming Language :: Python :: 3.6',
], ],
install_requires=[ install_requires=[
'protobuf>=3.0.0', 'protobuf>=3.0.0',
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment